@font-face {
  font-family: 'ProximaNova-Semibold';
  font-display: swap;
  src: url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  url('ProximaNova-Semibold.otf')  format('opentype'),
	     url('ProximaNova-Semibold.woff') format('woff'), url('ProximaNova-Semibold.ttf')  format('truetype'), url('ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNova-Light';
  font-display: swap;
  src: url('ProximaNova-Light.eot?#iefix') format('embedded-opentype'),  url('ProximaNova-Light.otf')  format('opentype'),
	     url('ProximaNova-Light.woff') format('woff'), url('ProximaNova-Light.ttf')  format('truetype'), url('ProximaNova-Light.svg#ProximaNova-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  font-display: swap;
  src: url('OpenSans.eot?#iefix') format('embedded-opentype'),  url('OpenSans.woff') format('woff'), url('OpenSans.ttf')  format('truetype'), url('OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans-Bold';
  font-display: swap;
  src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  url('OpenSans-Bold.woff') format('woff'), url('OpenSans-Bold.ttf')  format('truetype'), url('OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Georgia';
  font-display: swap;
  src: url('Georgia.eot?#iefix') format('embedded-opentype'),  url('Georgia.woff') format('woff'), url('Georgia.ttf')  format('truetype'), url('Georgia.svg#Georgia') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoSlab-Bold';
  font-display: swap;
  src: url('RobotoSlab-Bold.eot?#iefix') format('embedded-opentype'),  url('RobotoSlab-Bold.woff') format('woff'), url('RobotoSlab-Bold.ttf')  format('truetype'), url('RobotoSlab-Bold.svg#RobotoSlab-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}